.newsletter {
    /* max-height: 459px; */
    height: 100%;
    max-width: 461px;
    width: 100%;
    padding: 37px 30px 34px;
    border-radius: 6px;
    /* background: #E4F9F7; */
    background: #EDE9E3;
}

.newsletter h4 {
    color: #00222B;
    font-family: Termina;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

.newsletter p {
    color: #00222B;
    font-family: Poppins;
    font-size: 10px;
    font-style: normal;
    font-weight: 300;
    line-height: 12px;
    margin-top: 60px; 
    max-width: 380px;
    width: 100%;
}

.site-above-footer-wrap[data-section="section-above-footer-builder"] {
    background-color: #00222B;
}

.gform-theme--foundation .gform_fields {
    row-gap: 9px !important;
}

.gform-wrapper {
    margin-top: 39px;
}

#gform_submit_button_1 {
    background: #00222B url('/wp-content/uploads/2025/01/submit-arrow.png') no-repeat; 
    background-size: 5px 10px;
    border-radius: 40px;
    color: #9CC5D3;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    padding: 8px 22px 8px 12px;
    background-position: 63px 12px;
}

.gform-body.gform_body #input_1_1, .gform-body.gform_body #input_1_4 {
    border-radius: 6px;
    /* background: #E4F9F7; */
    background: #EDE9E3;
    max-width: 350px;
    width: 100%;
}

.gform-body.gform_body #input_1_1::placeholder,
.gform-body.gform_body #input_1_4::placeholder {
    padding: 13px 27px;
    color: rgba(0, 34, 43, 0.75);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
}

.site-footer-above-section-2 .footer-widget-area.widget-area img {
    max-height: 40px;
    height: 100%;
    max-width: 46px;
    width: 100%;
    margin-top: 30px;
    transition: filter 0.1s ease-in-out;
}

.site-footer-above-section-2 .footer-widget-area.widget-area img:hover {
    
    filter: sepia(1) saturate(5) hue-rotate(320deg) brightness(1.1);
}

.site-footer-above-section-2 .footer-widget-area.widget-area p,
.site-footer-above-section-3 .footer-widget-area.widget-area p {
    margin-top: 30px;
    color: #9CC5D3;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 16.8px;

}

.site-footer-above-section-3 {
    margin-top: 70px;
}

.site-footer-above-section-2 .footer-widget-area.widget-area section.widget.widget_nav_menu li a, 
.site-footer-above-section-2 .footer-widget-area.widget-area section.widget.widget_nav_menu li,
.site-footer-above-section-3 .footer-widget-area.widget-area section.widget.widget_nav_menu li a, 
.site-footer-above-section-3 .footer-widget-area.widget-area section.widget.widget_nav_menu li{
    color: #E4F9F7;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
    padding-bottom: 5px;
}

.site-footer-primary-section-2 .footer-address span,
.site-footer-primary-section-3 .footer-contact span {
    color: rgba(228, 249, 247, 0.80);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 16.8px;
}

.site-footer-primary-section-2 .footer-address,
.site-footer-primary-section-3 .footer-contact,
.site-footer-primary-section-3 .footer-contact a
  {
    color: rgba(228, 249, 247, 0.80) !important;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
    margin-top: -30px;
    text-decoration: none;
}

.site-footer-primary-section-2 .footer-address a.addressinfo {
    color: rgba(228, 249, 247, 0.80) !important;
}

.site-footer-below-section-1 .ast-footer-copyright p {
    color: rgba(228, 249, 247, 0.70);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
}

.site-below-footer-wrap[data-section="section-below-footer-builder"] {
    position: relative;
    background-color: #00222b;
    background-image: none;
    min-height: 80px;
    overflow: hidden;
}

.site-below-footer-wrap[data-section="section-below-footer-builder"]::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1040px;
    height: 1px;
    background-color: #e4f9f7;
    margin: 0 auto;
    transition: height 0.3s ease-in-out;
}

.footer-links a {
    color: rgba(228, 249, 247, 0.70);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
    margin-right: 30px;
}

.footer-links a:last-child {
    margin-right: 0;
}


@media screen and (max-width: 1280px) {
    footer > div {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media screen and (max-width: 992px ) {
    footer .ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row {
        grid-template-columns: repeat(1, 1fr);
        display: flex;
        flex-direction: column;
    }
   footer #nav_menu-3,
   footer #block-31,
   footer #nav_menu-8,
   footer .site-footer-above-section-3,
   #block-10 a,
   footer .hide-mobile,
   footer .site-footer-primary-section-1  {
        /* display: none !important; */
    }
    .site-footer-primary-section-2 .footer-address, 
    .site-footer-primary-section-3 .footer-contact, 
    .site-footer-primary-section-3 .footer-contact a {
        line-height: 1.1;
        text-align: left;
        margin-top: 0;
    }

    footer .footer-contact br {
        display: none;
    }
    footer .footer-contact {
        display: flex;
        flex-direction: column;
    }

    footer  #block-10,
    site-footer-primary-section-2 .site-footer-above-section-2 {
        margin-bottom: 0;
    }
    .ast-header-break-point .site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
        padding-top: 10px;
    }

    footer .site-footer-primary-section-2 {
        margin-bottom: 20px !important;
    }

}

@media screen and (max-width: 768px) {
    .site-above-footer-wrap[data-section="section-above-footer-builder"].ast-footer-row-mobile-stack .site-footer-above-section-3.site-footer-section {
        /* display: none; */
    }

    .site-footer-above-section-3 {
        margin-top: 0px;
    }

    .site-footer-primary-section-2 .footer-address,
    .site-footer-primary-section-3 .footer-contact  {
        margin-top: 0px;
    }

    .mobile-only img{
        max-height: 40px;
        height: 100%;
        max-width: 46px;
        width: 100%;
        margin-top: 30px;
        transition: filter 0.1s ease-in-out;
    }

    .mobile-only img:hover{
        filter: sepia(1) saturate(5) hue-rotate(320deg) brightness(1.1);
    }

    .site-footer-above-section-2 nav.menu-footer-menu-accounting-services-container,
    .site-footer-above-section-2 nav.menu-footer-menu-audit-services-container {
        /* display: none; */
    }

    .site-primary-footer-wrap {
        padding-top: 0px;
    }

    .newsletter {
        max-height: 318px;
        max-width: 100%;   
    }


    .newsletter h4 {
        color: #00222B;
        font-family: Termina;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

    .newsletter p {
        margin-top: 20px; 
        width: 100%;
        max-width: 100%;
    }

    .gform-body.gform_body #input_1_1, .gform-body.gform_body #input_1_4 {
        max-width: 100%;
    }

    .gform-wrapper {
        margin-top: 11px;
    }

    .gform-body.gform_body #input_1_1::placeholder,
    .gform-body.gform_body #input_1_4::placeholder {
        padding: 13px 21.45px;
    }

    .gform-theme--foundation .gform_footer {
        margin-top: 10px !important; 
    }

    .site-footer-primary-section-2 .footer-address,
    .site-footer-primary-section-3 .footer-contact,
    .site-footer-primary-section-3 .footer-contact a  {
        
        margin-top: 0px !important;
        
    }

    .footer-contact {
        display: flex;
        flex-direction: column;
    }

    .footer-address {
        display: flex;
        flex-direction: column;
        gap: 0;
        max-width: 259px;
    }

    
}


@media screen and (max-width: 480px) {
    #gform_submit_button_1 {
        padding: 8px 20px 8px 12px;
        background-position: calc(100% - 10px) center;
    }
}